MongoWriteConcernException
Changelog
MongoWriteConcernException
PHP Manual

# MongoWriteConcernException::getDocument

(PECL mongo >= 1.5.0)

MongoWriteConcernException::getDocument — Get the error document

### Description

public array MongoWriteConcernException::getDocument ( void )

Returns the actual response from the server that was interperated as an error.

### Parameters

This function has no parameters.

### Return Values

A MongoDB document, if available, as an array.

MongoWriteConcernException
Changelog
MongoWriteConcernException
PHP Manual